*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-countdown-8-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-countdown-8-hidden-desktop{
	display: none;
}

.lpd-countdown-8-timer{
	padding: 120px 0;
}

.lpd-countdown-8-timer-row{
	display: flex;
	overflow: hidden;
	border-radius: 20px;
}
.lpd-countdown-8-ct-col{
	padding: 90px 20px;
	background: #EBE4FF;
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 60%;
	overflow: hidden;
}
.lpd-countdown-8-heading{
	display: flex;
	flex-direction: column;
	gap: 30px;
	text-align: center;
}
.lpd-countdown-8-ct-inner{
	display: flex;
	flex-direction: column;
	gap: 30px;
	text-align: center;
	max-width: 567px;
	margin: 0 auto;
}
.lpd-countdown-8-rate{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
.lpd-countdown-8-heading h2{
	font-size: 52px;
	line-height: 130%;
}
.lpd-countdown-8-heading p{
	font-size: 20px;
	font-weight: 400;
	line-height: 130%;
}
.lpd-countdown-8-countdown{
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.lpd-countdown-8-ct-item{
	padding: 12px;
	width: 90px;
	border-radius: 12px;
	display: flex;
	flex-direction: column;
	gap: 5px;
	background: #fff;
}
.lpd-countdown-8-ct-item span{
	font-size: 52px;
	font-style: normal;
	font-weight: 500;
	line-height: 52px; 
	display: block;
}
.lpd-countdown-8-ct-item span.lpd-countdown-8-ct-title{
	font-size: 16px;
	line-height: 16px;
	color: #000;
}
.lpd-countdown-8-ct-dots{
	font-size: 30px;
	font-weight: 500;
	line-height: 30px;
}
.lpd-countdown-8-timer-action{
	display: flex;
	justify-content: center;
}
.lpd-countdown-8-btn-primary{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 18px 60px;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	border-radius: 100px;
	background: #A07EFF;
}
.lpd-countdown-8-img-col{
	background: url(../img/timer-img.jpg) no-repeat center center;
	width: 40%;
	overflow: hidden;
}

@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-countdown-8-hidden-desktop{
	display: block;
}
.lpd-countdown-8-hidden-mobile{
	display: none;
}
.lpd-countdown-8-timer-row{
	flex-direction: column;
}
.lpd-countdown-8-img-col{
	height: 550px;
}
.lpd-countdown-8-countdown{
	gap: 5px;
}
.lpd-countdown-8-ct-item{
	width: 66px;
}
.lpd-countdown-8-ct-item span{
	font-size: 32px;
	line-height: 32px;
}
.lpd-countdown-8-ct-item span.lpd-countdown-8-ct-title{
	font-size: 13px;
	line-height: 13px;
}
.lpd-countdown-8-ct-col,
.lpd-countdown-8-img-col{
	width: 100%;
}
.lpd-countdown-8-img-col{
	order: -1;
}
.lpd-countdown-8-timer-action{
	width: 100%;
}
.lpd-countdown-8-btn-primary{
	display: flex;
	width: 100%;
}
.lpd-countdown-8-heading p{
	font-size: 16px;
}
}

@media (max-width: 768px){
}

@media (max-width: 479px){
.lpd-countdown-8-timer{
	padding: 50px 0;
}
.lpd-countdown-8-img-col{
	height: 450px;
}
.lpd-countdown-8-ct-col{
	padding: 50px 20px;
}
.lpd-countdown-8-heading h2{
	font-size: 32px;
}
.lpd-countdown-8-heading{
	gap: 20px;
}
.lpd-countdown-8-ct-item span{
	font-size: 24px;
}
.lpd-countdown-8-ct-item {
    width: auto;
}
}